Subject: bug#21317: 25.0.50; frame-resize-pixelwise has no effect (GTK, no window manager)

From: martin rudalics <[email-masked]>
Date: Sun, 23 Aug 2015 16:09:33 +0200

> (No, but soon, hopefully.)

Please do that.  We might need it.

 > I've attached the patch with a suggested ChangeLog entry (though of
 > course you should change it to your own name).

Thinking about this twice: Could you please also send a patch that's
based on your earlier proposal, namely to "skip the hints in
maximized/fullscreen state if wm_supports(net_wm_state) ||
wm_supports(net_wm_state_fullscreen), it might be KWin" and leaves out
any of the changes I proposed.  I think it would be cleaner and not
change anything for KWin users who apparently are happy with the current
state of affairs.

Thanks, martin